.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.808594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.844000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.340614,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340614,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340614,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.340621,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340621,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340621,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.340622,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340622,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340622,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.540000px;}
._2{width:52.640000px;}
._1{width:754.646400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:14.746800px;}
.fs6{font-size:16.000000px;}
.fs3{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:42.464400px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.y0{bottom:336.630719px;}
.y22{bottom:593.229398px;}
.y23{bottom:593.230179px;}
.y3{bottom:704.683252px;}
.y7{bottom:705.229682px;}
.y6{bottom:712.140438px;}
.y2{bottom:731.730646px;}
.y1{bottom:758.429791px;}
.y5{bottom:759.340896px;}
.y4{bottom:766.251652px;}
.y20{bottom:902.524297px;}
.y9{bottom:969.214513px;}
.y1c{bottom:969.907457px;}
.y1b{bottom:981.154516px;}
.y8{bottom:987.959611px;}
.y1a{bottom:1003.648633px;}
.ya{bottom:1005.617493px;}
.y19{bottom:1014.895692px;}
.y18{bottom:1061.795303px;}
.y11{bottom:1062.763799px;}
.y17{bottom:1071.167852px;}
.y10{bottom:1072.136348px;}
.y16{bottom:1080.540401px;}
.yf{bottom:1081.508897px;}
.y15{bottom:1089.912950px;}
.ye{bottom:1090.881446px;}
.y14{bottom:1099.285499px;}
.yd{bottom:1100.253995px;}
.y13{bottom:1108.658048px;}
.yc{bottom:1109.626544px;}
.y12{bottom:1118.030597px;}
.yb{bottom:1118.999093px;}
.y1f{bottom:1155.462683px;}
.y1e{bottom:1170.458918px;}
.y21{bottom:1183.700767px;}
.y1d{bottom:1185.454996px;}
.hd{height:11.656250px;}
.h3{height:12.284084px;}
.h6{height:14.560547px;}
.h7{height:14.570312px;}
.h5{height:15.000000px;}
.h8{height:17.472656px;}
.h9{height:17.484375px;}
.ha{height:18.000000px;}
.hc{height:23.296875px;}
.hb{height:23.312500px;}
.h2{height:30.915244px;}
.h4{height:34.945312px;}
.he{height:40.769531px;}
.h1{height:873.209150px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xc{left:37.357418px;}
.xa{left:42.174988px;}
.xb{left:101.722774px;}
.x9{left:179.098165px;}
.x7{left:246.331676px;}
.x6{left:247.887520px;}
.x8{left:263.539676px;}
.xd{left:346.651536px;}
.x4{left:355.631243px;}
.x3{left:374.906491px;}
.x5{left:381.512021px;}
.x1{left:398.707767px;}
.x2{left:400.366099px;}
.xe{left:655.946435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.314477pt;}
._2{width:44.931213pt;}
._1{width:644.133329pt;}
.fs1{font-size:12.587227pt;}
.fs6{font-size:13.656904pt;}
.fs3{font-size:17.071130pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs0{font-size:36.245764pt;}
.fs2{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.y0{bottom:287.333333pt;}
.y22{bottom:506.354800pt;}
.y23{bottom:506.355467pt;}
.y3{bottom:601.486960pt;}
.y7{bottom:601.953369pt;}
.y6{bottom:607.852089pt;}
.y2{bottom:624.573439pt;}
.y1{bottom:647.362667pt;}
.y5{bottom:648.140347pt;}
.y4{bottom:654.039067pt;}
.y20{bottom:770.355467pt;}
.y9{bottom:827.279333pt;}
.y1c{bottom:827.870800pt;}
.y1b{bottom:837.470800pt;}
.y8{bottom:843.279333pt;}
.y1a{bottom:856.670800pt;}
.ya{bottom:858.351333pt;}
.y19{bottom:866.270800pt;}
.y18{bottom:906.302267pt;}
.y11{bottom:907.128933pt;}
.y17{bottom:914.302267pt;}
.y10{bottom:915.128933pt;}
.y16{bottom:922.302267pt;}
.yf{bottom:923.128933pt;}
.y15{bottom:930.302267pt;}
.ye{bottom:931.128933pt;}
.y14{bottom:938.302267pt;}
.yd{bottom:939.128933pt;}
.y13{bottom:946.302267pt;}
.yc{bottom:947.128933pt;}
.y12{bottom:954.302267pt;}
.yb{bottom:955.128933pt;}
.y1f{bottom:986.252667pt;}
.y1e{bottom:999.052800pt;}
.y21{bottom:1010.355467pt;}
.y1d{bottom:1011.852800pt;}
.hd{height:9.949268pt;}
.h3{height:10.485160pt;}
.h6{height:12.428249pt;}
.h7{height:12.436585pt;}
.h5{height:12.803347pt;}
.h8{height:14.913899pt;}
.h9{height:14.923902pt;}
.ha{height:15.364017pt;}
.hc{height:19.885199pt;}
.hb{height:19.898536pt;}
.h2{height:26.387907pt;}
.h4{height:29.827798pt;}
.he{height:34.799098pt;}
.h1{height:745.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xc{left:31.886667pt;}
.xa{left:35.998735pt;}
.xb{left:86.826133pt;}
.x9{left:152.870400pt;}
.x7{left:210.258000pt;}
.x6{left:211.586000pt;}
.x8{left:224.946000pt;}
.xd{left:295.886667pt;}
.x4{left:303.551353pt;}
.x3{left:320.003867pt;}
.x5{left:325.642060pt;}
.x1{left:340.319600pt;}
.x2{left:341.735080pt;}
.xe{left:559.887333pt;}
}
